AnsweredAssumed Answered

Visual studio version for PI AF client 2017 SP1

Question asked by Saken on Jun 28, 2017
Latest reply on Jun 30, 2017 by Saken

Hi,

I have installed PI AF client 2017 SP1 which includes PI AF SDK v2016 R2 SP1 and .NET 4.6,

which version of Visual Studio I need to install to work with this PI AF SDK and where I can download it, will VS 2010 work or need late version?

 

thanks,

S

Outcomes